{% extends '::base.html.twig'%}
{% block body %}
<h2>Liste des factures en attentes de confirmation</h2>
<form action="{{path('admin_confirmer_facture')}}" method="post">
<table id="datatable" class="table table-striped table-bordered">
  <thead>
    <tr>
      <th><input type="checkbox" checked id="checkall"/></th>
      <th>Numero</th>
      <th>Police</th>
      <th>Mois</th>
      <th>Periode</th>
      <th>Net a payer</th>
    </tr>
  </thead>
  <tbody>
    {% for f in factures %}
    <tr>
      <td><input type="checkbox" checked class="facture_check" name="factures[]" value="{{f.id}}"/></td>
      <td>{{f.numeroFacture}}</td>
      <td>{{f.numeroPolice}}</td>
      <td>{{f.mois}}</td>
      <td>du {{f.periodeDebut|date('Y-m-d')}} au {{f.periodeFin|date('Y-m-d')}}</td>
      <td>{{f.netAPayer}} F CFA</td>
    </tr>
    {% endfor %}

  </tbody>
</table>
<div class="row">
  <div class="col-sm-12">
    <button class="btn btn-primary" type="submit">Confirmer les factures selectionnees</button>
  </div>
</div>
</form>
{% endblock %}
